Subject: MM3(92) Saunders' stochastic search author(s) sought...

From: [email-masked] (Joe M Leonard)
Date: Fri, 3 Jun 1994 12:45:00 -0400

If the author(s) of this portion of MM3(92) are on the net, please
contact me!  I am looking for information regarding the implementation of
this code and how the increasing number of MM3 atom types might/does affect it.

THanks in advance!

Joe Leonard
[email-masked]